This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 74667 - Unhandled Exception Occurred. This is most likely a bug.
Unhandled Exception Occurred. This is most likely a bug.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-30 08:59 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
These are the files saved to floppy by installer after hanging. (1.33 MB, application/octet-stream)
2002-09-30 09:03 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-09-30 08:59:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
Installer hangs while installing DSSL for Mozilla

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Need Real Name 2002-09-30 09:03:56 EDT
Created attachment 77684 [details]
These are the files saved to floppy by installer after hanging.
Comment 2 Michael Fulbright 2002-09-30 15:49:51 EDT
It does not seem to have saved any error logs on the floppy image. The files
that are there are from the boot floppy for Red Hat Linux.

Could you try again and be sure to use a blank floppy to write out the error log.
Comment 3 Michael Fulbright 2002-10-24 14:22:16 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:41 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.